Ricerca software

Mac OS X e le sue Applicazioni

Moderatore: ModiMaccanici

Rispondi
Giovanni Milano
Nuovo Maccanico
Nuovo Maccanico
Iscritto il: dom, 24 nov 2019 11:47
Messaggi: 7
Oggetto del messaggio: Ricerca software

Messaggio Inviato: lun, 25 nov 2019 11:51

Buongiorno,
volevo chiedere dove poter trovare il Language Pak per Libreoffice 4.0.2.2 da
poter installare sul mio Macbook fine 2008 avendo già installato EI Capitan
e Libreoffice 4.0.
Grazie
Giovanni Milano
giovaneverdi
Music Expert
Music Expert
Avatar utente
Iscritto il: mer, 03 nov 2010 08:50
Messaggi: 353
Località: Torino
Oggetto del messaggio: Re: Ricerca software

Messaggio Inviato: lun, 25 nov 2019 12:21

Buongiorno,
volevo chiedere dove poter trovare il Language Pak per Libreoffice 4.0.2.2 da
poter installare sul mio Macbook fine 2008 avendo già installato EI Capitan
e Libreoffice 4.0.
Credo che la più recente versione del programma (6.3.3) possa funzionare anche con El Capitan (è data funzionante da Yosemite in poi). Scaricala, dunque, perché, in tutta franchezza, non saprei proprio dove andare a trovare una versione di quattro anni fa. Poi, di conseguenza, scarichi anche il Language Pack più aggiornato...
Questi sono i miei principi, e se non vi vanno... beh, ne ho degli altri! (Groucho Marx)
faxus
Pro-Expert 
Pro-Expert 
Avatar utente
Iscritto il: lun, 02 giu 2014 15:12
Messaggi: 27224
Località: Tra bufale e mare
Contatta:

Top

Oggetto del messaggio: Re: Ricerca software

Messaggio Inviato: lun, 25 nov 2019 12:31

Benvenuto.

Se vuoi presentarti alla comunità puoi farlo da
http://www.imaccanici.org/forum/viewforum.php?f=30
Saremo in tanti a salutarti.

Non c'è motivo di usare una versione tanto vecchia.
Puoi benissimo usare la corrente 6.3.3
O se ne vuoi una precedente, qualche versione appena prima.

Immagine

Rifatti a questo topic
viewtopic.php?p=508934#p508934

Se invece vuoi tenere, immotivatamente, quella versione, installa egualmente il language pack attuale.
A mio parere dovrebbe funzionare

Edit, leggo il messaggio di Giovaneverdi che mi ha preceduto, come vedi concordiamo
Giovanni Milano
Nuovo Maccanico
Nuovo Maccanico
Iscritto il: dom, 24 nov 2019 11:47
Messaggi: 7
Oggetto del messaggio: Re: Ricerca software

Messaggio Inviato: lun, 25 nov 2019 13:23

Grazie a voi tutti,

sono Gianni e mi scuso per prima di non essermi presentato, sono nuovo del Forum e girovagando per il web ho conosciuto questo sito e che ringrazio per l'ospitalità.

In effetti ho provato ad installare l'ultima versione 6.3 di LibreOffice e relativo PaK ma il problema che ho riscontrato è che gira piano in quanto il mio Mac
è un fine 2008 con un processore di 2Ghz di Intel Core Duo 1067 e quindi pensavo che installare una vecchia versione mi consentisse di non essere un fulmine ma di girare almeno un po' di più.

L'aggiornamento a El Capitan è di qualche giorno orsono e relativo aggiornamento di Safari in quanto la vecchia versione non mi consentiva più di poter visualizzare compiutamente il contenuto dei siti.

Grazie e buona giornata.

Gianni
faxus
Pro-Expert 
Pro-Expert 
Avatar utente
Iscritto il: lun, 02 giu 2014 15:12
Messaggi: 27224
Località: Tra bufale e mare
Contatta:

Top

Oggetto del messaggio: Re: Ricerca software

Messaggio Inviato: lun, 25 nov 2019 13:29

Giovanni Milano ha scritto:
lun, 25 nov 2019 13:23
... il mio Mac... è un fine 2008 con un processore di 2Ghz di Intel Core Duo 1067 ...
... L'aggiornamento a El Capitan è di qualche giorno orsono e relativo aggiornamento di Safari in quanto la vecchia versione non mi consentiva più di poter visualizzare compiutamente il contenuto dei siti...
La mia opinione è che Forse hai ancora un disco meccanico rotazionale.

Dovresti mettere un SSD per El Capitan.
(Costo circa 30 euro per 250GB + adattatore e sostituzione che puoi fare da solo)
Altrimenti la soluzione per te è al massimo Yosemite, comunque con un vecchio disco.
Dove potrai installare Libre 6.2
Rispondi